<?php

namespace App\Providers\Calendar\ExcelCalendarPaxReport;

class ExcelCalendarPaxColumnsWidth
{

    public function run()
    {
        return [
            // array_map(fn($e) => Utils::width($e), [12, 12, 12, 20, 12, 20, 20, 12, 12, 20, 20, 12, 12, 12, 12])
        ];
    }
}
